@charset "UTF-8";
/* CSS Document */

html{
	font-size: 62.5%;
}

body {
	font-family: Arial, sans-serif;
	overflow-x: hidden; /* 横スクロールを非表示にするために追加 */
	background: url('../img/CPLP_202402_job_bg.png') center/cover no-repeat fixed; 
	
}

img{
    overflow: clip;
	width: 100%;
}

.img__side_margin{
	width: 100%;
    padding: 0 20px;
    margin: 20px auto;
}


/* 背景画像の固定エリア */
.background {
	background: url('../img/CPLP_202402_job_bg.png') center/cover no-repeat fixed; /* 背景画像を設定し、固定 */
	position: relative;
	width: 100%;
	height: 100vh;
	max-width: 100%;

}

.background::after{
	content: '';
    width: 420px;
    height: 540px;
    position: fixed;
    display: block;
    z-index: 2;
    background-image: url(../img/title.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 70px;
    left: 12vw;
}
@media screen and (max-width: 1024px){
	.background::after{
		display: none;
	}

}

/* 全体のコンテナ */
.container {
    overflow-x: visible;
    overflow-y: visible;
    width: 420px;
    max-width: 100%;
    transform: translate(53vw,0);
    box-shadow: 1px 1px 18px #c4c1c1;
	
}
@media screen and (max-width: 1024px){
	.container {
		transform: translate(80%,0);		
	}
}

/* 右側のエリア */
.content {
	flex: 1;
	background-color: #fff; /* 右側のエリアの背景色を白に設定 */
}



.pc__btn {
    position: fixed;
    top: 650px;
    left: 16vw;
    width: 300px;
    z-index: 3;
}
.pc__qr{
    position: fixed;
	bottom: 40px;
    left: 40px;
    width: 140px;
    z-index: 3;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
}
.pc__qr>img{
	margin-top: 10px;
}

@media screen and (max-width: 1024px){
	.pc__btn{
		display: none;
	}
	.pc__qr{
		display: none;
	}

}

.pc__btn>img{
	transition: 0.4s;
}
.pc__btn>img:hover {
	transform: translate(3px,3px);
	transition: 0.4s;
}

.pc__btn::before{
	content: ' ';
    position: absolute;
    display: block;
    bottom: -5px;
    left: 50%;
    transform: translate(-47%,0);
    z-index: -1;
    height: 66px;
    width: 300px;
    background-color: rgb(156 160 41 / 90%);
    border-radius: 48px;
	transition: 0.4s;
}


/* モバイル用スタイル */
@media only screen and (max-width: 767px) {

	.container {
		flex: none;
		width: 100%;
		max-width: 100%;
		transform: inherit;
	}
	.content {
		padding: 0px;
	}
	.background {
		background: none;
	}
	.background::after{
		display: none;
	}
	.pc__btn{
		display: none;
	}
	
}

/* モバイルコンテナ内 */

/* head */
.head__inner>.btn__container>a>img{
	bottom: 50px;
}
.head__inner>.btn__container::after{
	bottom: 44px;
}
.head__inner .btn__sp:hover{
	bottom: 48px;
}
/* btn */

.btn__container{
	position: relative;
}
.btn__sp{
	position: absolute;
	width: 300px;
	height: auto;
	bottom: 30px;
	left: 50%;
	transform: translate(-50%,0);
	z-index: 3;
	transition: 0.4s;
}

.btn__container::after{
	content: ' ';
    position: absolute;
    display: block;
    bottom: 27px;
    left: 50%;
    transform: translate(-49%,0);
    z-index: 2;
    height: 66px;
    width: 300px;
    background-color: rgb(156 160 41 / 90%);
    border-radius: 48px;
	transition: 1s;
}

.btn__sp:hover {
    bottom: 27px;
    left: 50%;
    transform: translate(-49%,0);
	transition: 0.4s;
}

.btn__container.cv_area::after{
	bottom: 20px;
}

.btn__sp.cv_btn{
	bottom: 24px;

}
.btn__sp.cv_btn:hover{
	bottom: 20px;
}

/* movie */

.content-top__title {
	display: flex;
	align-items: center;
	justify-content: center;
  }

  .content-top__title svg {
    width: 28px;
    height: auto;
  }

  
.content-top__title-text {
	font-size: 2.0rem;
	font-weight: 700;
	line-height: 1.43;
	text-align: center;
	color: #5159db;
  }
  

  /* 250419追加 */

  .content-top__movie-text {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	font-weight: 600;
	color: #02055B;
	font-size: 1.3rem;
  }


  .content-top__movie-text img {
    width: 22px;
	padding-top: 0px;
	margin-right: 10px;
  }


  .content-top__achieve__sp{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 18px;
	margin-bottom: 40px;
  }

  .content-top__achieve__sp img {
    height: 52px;
    margin: 0px;
  }


  @media screen and (max-width: 1024px){
	.content-top__achieve__sp img {
		height: 52px;
		margin: 0px;
	  }
  }

  @media screen and (max-width: 767px) {
	.content-top__achieve__sp img {
		height: 13vw;
		margin: 0px;
	  }
  }
.hero__white{
	margin: 10px;
}




.cp-movie__area{
	display: none;
	margin: 30px 0;
}



/*お申し込み*/
.cp-application{
	width: 100%;
		text-align: center;	
	margin: auto;
}
.cp-application>.cp__header-warp>img{	
	max-width: 1035px;
	text-align: center;	
	margin: auto;
}
@media screen and (max-width: 767px){
	.cp-application>.cp__header-warp>img{	
	}
}
@media screen and (max-width: 767px){
	.cp-application{	
		margin-top: -38px;
	}
}

/*application*/
.application {
	padding: 20px 0 40px;
  }
  
  .application__step{
	margin: 10px 10px;
  }
  .text_s{
	  font-size: 1.2rem;
  }
  .application__wrap {
	margin: 0 auto;
	background-color: #654AF4;
	padding-bottom: 20px;
	
  }
  .application__head_title{
	position: relative;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 0.1;
	line-height: 4;
  }
  .application__head_title>span{
	position: relative;
	z-index: 2;
  }
  

  .application__head_title::after{
	content: ' ';
    position: absolute;
    display: block;
    bottom: -9px;
    left: -10px;
    transform: translate(0,0);
    z-index: 2;
    height: 40px;
    width: 342px;
    background-color: rgb(219 219 219);
    z-index: 1;
  }
  @media screen and (max-width: 767px) {
	.application__head_title::after{
		width: 92vw;
	}
  }
  .application__title {
	  color: #02055B;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 48px;
	text-align: center;
	background-color: #f5eb0b;
  }
  @media screen and (max-width: 767px) {
	.application__title {
	  font-size: 1.8rem;
	}
  }
  
  
  /*appここから*/
  .application__form {
	background-color: white;
	padding: 20px 10px;
	margin: 10px;
	}
  .application__radio {
	align-items: center;
	width: 100%;
  }
  
  @media screen and (max-width: 767px) {
	  .application__radio {
		padding: 0 0 10px 0;
		  margin-top: -2px;
	  }
  }
  .application__radio-set{
	  font-size: 1.4rem;
	  color: #02055b;
	  line-height: 1.5;
	  text-align: justify;
	  padding-left: 28px;
  }
  @media screen and (max-width: 767px) {
	  
	  .application__radio-text>p.application__radio-set{
		  display: none;
		  padding-top: 10px;
	  }
  }
  
  
  
  .application__radio-text>p{
	  display: inline-block;
  }
  @media screen and (max-width: 767px) {
	  .application__radio-text>p{
		  font-size: 1.8rem;
		  padding-left: 0px;
	  }
	  .application__radio-text>p.color_pink{
		  display: none;
	  }
	  
	  
  }
  
  .application__marker_yellow{
	  background: linear-gradient(transparent 78%,#F5EB0B 0%);
	  width: fit-content;
	  margin: auto;
	  font-size: 2.0rem;
	  transform:  scaleX(0.95);
  }
  
  .application__radio-s-text>.application__radio-link{
	  color:#5159DB;
	  text-decoration:underline;
  }
  .application__radio-s-text{
	  display: flex;
	  font-size: 1.4rem;
	  font-weight: 500;
	  padding: 12px 0;
	  line-height: inherit;
  }
  @media screen and (max-width: 767px) {
	  .application__radio-s-text{
	  font-size: 1.2rem;
	  }
  }
  .application__radio-text>p.space_none{
	  padding-top: 0px;
	  padding-left: 0px;
  }
  
  
  @media screen and (max-width: 767px) {
	  .application__radio-text>.application__radio-s-text {
		  display: inline-flex;
		  width: 100%;
		  padding-top: 12px;
		  padding-bottom: 6px;
	  }
	  
	  .application__radio-text>.application__radio-text-s{
		  display: inline;
		  width: 100%;
		  padding-top: 12px;
		  padding-bottom: 6px;
	  }
  }
  
  @media screen and (max-width: 767px) {
	  .application__radio-text>.text_s {
		  display: none;
	  }
  }
  
  
  
  .application__radio-button {
	  clip: rect(1px, 1px, 1px, 1px);
	  position: absolute !important;
  }
  
  
  .application__radio-text {
	  position: relative;
	  display: inline-block;
	  padding: 28px 28px 80px;
	  margin-right: 18px;
	  border-radius: 3px;
	  width: 444px;
	  border: solid 2px #ECECF8;
	  font-size: 2.2rem;
	  font-weight: 700;
		color: #02055b;
		vertical-align: middle;
  }
  
  @media screen and (max-width: 767px) {
	.application__radio-text {
	  font-size: 1.8rem;
	  width: 100%;
	  margin-right: 0px;
	  padding: 16px 5% 80px;
	  margin-bottom: 10px;
	}
  }
  .application__radio-s-text>.application__radio-link a{
	  display: inline;
  }
  .application__radio-button:checked + .application__radio-text {
	  width: 444px;
	  background-color: #ECECF8;
	  color: #02055B;
	  border: solid 2px #5159DB;
	  padding: 28px 28px 80px;
	  transition: 0.8s;
  }
  
  @media screen and (max-width: 767px) {
	.application__radio-button:checked + .application__radio-text {
	  font-size: 1.8rem;
	  width: 100%;
	  margin-right: 0px;
	  padding: 16px 5% 80px;
	  margin-bottom: 10px;
	}
  }
  .application__radio-button + .application__radio-text::after {
	  position: absolute;
	  display: block;
	  content:'選択する';
	  font-size: 1.6rem;
	  text-align: center;
	  color: #02065B;
	  width: 384px;
	  padding: 12px 0;
	  background-color: #fff;
	  bottom: 20px;
	  left: 50%;
	  transform: translate(-50%,0);
	  border: solid 2px #02065B;
	  transition: 0.8s;
  }
  @media screen and (max-width: 767px) {
	.application__radio-button + .application__radio-text::after {
	  width:90%;
	}
  }
  .application__radio-button:checked + .application__radio-text::after {
	  position: absolute;
	  display: block;
	  content:'選択中';
	  font-size: 1.6rem;
	  text-align: center;
	  color: #fff;
	  width: 384px;
	  padding: 12px 0;
	  background-color: #02065B;
	  bottom: 20px;
	  left: 50%;
	  transform: translate(-50%,0);
	  border: solid 2px #02065B;
	  transition: 0.8s;
  }
  @media screen and (max-width: 767px) {
	.application__radio-button:checked + .application__radio-text::after {
	  width:90%;
	}
  }
  
  .application__head__warp{
	  justify-content: space-between;
	  margin-bottom: 40px;
	  margin-top: -1px;
	  
  }
  @media screen and (max-width: 767px) {
	  .application__head__warp{
	  display: block;
	  margin-bottom: 0px;
	  margin-top: -1px;
	  
	  }
  }
  .application__radio-text-s{
	  font-size: 1.4rem;
	  font-weight: 500;
	  padding: 0 0 0 4px;
	  line-height: inherit;
  }
  
  .color_pink{
	  color: #F70C4C;
  }
  
  
  @media screen and (max-width: 767px) {
	  .application__radio-text-s{
	  width: 100%;
	  text-align: right;
	  position: inherit;
	  display: block;
	  font-size: 1.2rem;
	  }
  }
  .application__radio-text-s>span{
	  text-decoration: line-through;
  }
  
  
  
  .application__radio-subtext {
	  display: block;
	  font-size: 1.4rem;
	  color: #5B63DF;
	  line-height: 1.6;
	  font-weight: 400;
	  margin-left: 24px;
	  margin-bottom: 24px;
  }
  @media screen and (max-width: 767px) {
	.application__radio-subtext {
	  font-size: 1.2rem;
		margin-left: 14px; 
	}
  }
  
  /*ここまで*/
  .application__terms {
	padding: 20px;
	border: 1px solid #ccc;
	height: 120px;
	  overflow: scroll;
	  
  }
  @media screen and (max-width: 767px) {
	.application__terms {
	  overflow: scroll;
	  height: 120px;
	  padding: 15px 17px;
	}
  }
  .application__terms h3 {
	font-size: 1.4rem;
	margin-bottom: 8px;
	color: #696DE5;
	  font-weight: 700;
  }
  @media screen and (max-width: 767px) {
	.application__terms h3 {
	  font-size: 1.4rem;
	}
  }
  .application__terms p {
	font-size: 1.4rem;
	  color: #02055b;
	line-height: 1.5;
	margin-bottom: 16px;
	text-align: justify;
  }
  @media screen and (max-width: 767px) {
	.application__terms p {
	  font-size: 1.2rem;
	}
  }
  .application__terms p:last-of-type {
	margin-bottom: 0;
  }
  .application__check {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 24px;
	margin-bottom: 24px;
  }
  @media screen and (max-width: 767px) {
	  .application__check {
		align-items: flex-start;
		  justify-content: left;
		  padding-left: 10px;
		  margin-bottom: 0px;
	  }
  }
  .application__check-button {
	width: 24px;
	height: 24px;
	border: 2px solid #5b63df;
	border-radius: 100%;
	-webkit-appearance: none;
	   -moz-appearance: none;
			appearance: none;
  }
  .application__check-button:checked {
	width: 20px;
	height: 20px;
	margin: 2px;
	border: 4px solid white;
	background-color: #5b63df;
	box-shadow: 0 0 0 2px #5b63df;
  }
  .application__check-text {
	font-size: 1.8rem;
	font-weight: 700;
	margin-left: 12px;
	color: #02055b;
  }
  .application__submit {
	font-size: 2rem;
	font-weight: 700;
	position: relative;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 230px;
	height: 60px;
	margin: 20px auto 0;
	cursor: pointer;
	color: #02055b;
  }
  .application__submit.no-submit {
	pointer-events: none !important;
	color: #7778ad;
  }
  .application__submit.no-submit::before {
	position: absolute;
	display: block;
	width: 230px;
	height: 60px;
	content: "";
	border: 2px solid #02055b;
  }
  @media screen and (max-width: 767px) {
	.application__submit.no-submit::before {
	  width: calc(100vw - 45px);
	}
  }
  .application__submit.no-submit::after {
	position: absolute;
	z-index: -1;
	top: 6px;
	left: 6px;
	display: block;
	width: 230px;
	height: 60px;
	content: "";
	transition: 0.3s;
	background-color: #ececf8;
  }
  @media screen and (max-width: 767px) {
	.application__submit.no-submit::after {
	  width: calc(100vw - 45px);
	}
  }
  @media screen and (max-width: 767px) {
	.application__submit {
	  width: calc(100vw - 45px);
	  margin-top: 12px;
	}
  }
  .application__submit:hover {
	opacity: 1;
  }
  .application__submit:hover::after {
	top: 0;
	left: 0;
	transition: 0.3s;
	opacity: 1;
  }
  .application__submit::before {
	position: absolute;
	display: block;
	width: 230px;
	height: 60px;
	content: "";
	border: 2px solid #02055b;
  }
  @media screen and (max-width: 767px) {
	.application__submit::before {
	  width: calc(100vw - 45px);
	}
  }
  .application__submit::after {
	position: absolute;
	z-index: -1;
	top: 6px;
	left: 6px;
	display: block;
	width: 230px;
	height: 60px;
	content: "";
	transition: 0.3s;
	background-color: #f5eb0b;
  }
  @media screen and (max-width: 767px) {
	.application__submit::after {
	  width: calc(100vw - 45px);
	}
  }
  
  #submit-button-1,
  #submit-button-2,
  #submit-button-3 {
	display: none;
  }
  
  
  #submit-button-1.application__submit {
	  pointer-events: none !important;
	  color: #7778ad;
	  background-color: #ececf8;
  }
  
  #submit-button-1.no-submit.application__submit {
	  pointer-events: none !important;
	  color: #7778ad;
	  background-color: #ececf8;
  }
  
  #submit-button-1.application__submit::after {
	  background-color: #ececf8;
  }
  
  #submit-button-1.no-submit.application__submit::after {
	  background-color: #ececf8;
  }
  
  /*application*/
  /*ribbon*/
.ribbon__wrapper {
	display: block;
	position: relative;
	box-sizing: border-box;
  }
  
  .ribbon_content {
	position: absolute;
    top: -38px;
    right: -23px;
    width: 89px;
    height: 91px;
    overflow: hidden;
    scale: 0.8;
	}
  @media screen and (max-width: 768px) {
	  .ribbon_content{
		position: absolute;
		top: -41px;
		width: 89px;
		height: 91px;
		overflow: hidden;
		right: -28px;
		scale: 0.7;
	  }
  }
  
  .ribbon {
	display: inline-block;
	position: absolute;
	padding: 7px 0;
	left: -23px;
	top: 22px;
	width: 160px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	background: #DD30C9;
	color: #fff;
	letter-spacing: 0.05em;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	z-index: 2;
  }
  
  .ribbon:before, .ribbon:after {
	position: absolute;
	content: "";
	border-top: 4px solid #DD30C9;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	bottom: -4px;
  }
  
  .ribbon:before {
	left: 14px;
  }
  
  .ribbon:after {
	right: 18px;
  }
  
  
  /* form */
  .product-box {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 10px;
  }

  label {
	display: block;
	margin-bottom: 10px;
  }

  input[type="radio"] {
	margin-right: 5px;
  }

  .product-box {
	border: 2px solid #ccc;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 10px;
	transition: border 0.3s, background-color 0.3s;
  }

  .product-box.selected {
	border: 2px solid #008EFF;
	background-color: #f0f8ff; /* ラジオボタンが選択されている商品の背景色 */
  }

  #optionSection {
	margin-top: 10px;
  }

  #optionSection label {
	display: inline-block;
	margin-right: 15px;
  }

  #optionSection input[type="radio"] {
	margin-right: 3px;
  }

  #agreeCheckboxContainer {
	margin-top: 10px;
  }

  .submitBtn__inner{
	width: 100%;
	margin: auto;
	text-align: center;
	position: relative;
  }
  .submitBtn__inner::after{
    content: ' ';
    position: absolute;
    display: block;
    bottom: 14px;
    left: 50%;
    transform: translate(-48%,0);
    z-index: 0;
    height: 66px;
    width: 300px;
    background-color: rgba(214, 214, 214, 0.9);
    border-radius: 48px;
    transition: 0.4s;
  }

  #submitBtn {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px 15px;
	background-color: #FFFF00;
	color: #333;
	border: 2px solid #02055b;
	border-radius: 30px;
	cursor: pointer;
	transition: background-color 0.3s;
	width: 300px;
	font-size: 1.8rem;
	font-weight: bold;
	z-index: 1;
	position: relative;
  }

  #submitBtn:disabled {
	position: relative;
	background-color: #ccc;
	cursor: not-allowed;
	z-index: 1;
  }

  /* 追加したCSS */

  .option__head{
    color: #f53434;
    font-weight: bold;
    border-radius: 6px;
    text-align: center;
    font-size: 1.6rem;
    margin: auto;
	line-height: 1.4;
  }
  #freeOptionText {
	display: none;
    position: absolute;
    color: #DD30C9;
    font-weight: bold;
    width: 300px;
    height: 42px;
    left: 6%;
    bottom: 82px;
    background-color: #ffffff;
    text-align: center;
    font-size: 1.8rem;
    padding: 10px 0;
    margin: auto;
  }
  .freeOptionText__check{
    position: absolute;
    width: 47px;
    height: 51px;
    top: -73px;
    padding: 11px 6px;
    left: -19px;
    border-radius: 2px;
    background-color: #DD30C9;
    color: #fff;
    text-align: center;
    font-size: 1.2rem;
    margin: auto;
    z-index: 2;
    letter-spacing: 0.2rem;
  }
  @media screen and (max-width: 768px) {  

  }
  .freeOptionText__gray{
    position: absolute;
    width: 334px;
    height: 67px;
    top: 55px;
    left: -20px;
    border-radius: 6px;
    background-color: #e4e4e4ad;
    text-align: center;
    font-size: 2.4rem;
    margin: auto;
  }
  @media screen and (max-width: 768px) {
	.freeOptionText__gray{
		position: absolute;
		width: 89vw;
		height: 67px;
		top: 55px;
		left: -20px;
		border-radius: 6px;
		background-color: #e4e4e4ad;
		text-align: center;
		font-size: 2.4rem;
		margin: auto;
	  }
  }


  /* 追加したCSS */
  #agreeCheckboxLabel {
	line-height: 1.3;
    cursor: pointer;
    text-indent: -2.3em;
    padding-left: 1em;
    font-size: 1.4rem;
    max-width: 95%;
	margin-top: 10px;
	color: #02055b;
	font-weight: bold;
  }


/* ここから20251025 */

  /* plan */
  .plan_title{
	margin-top: 10px;
  }

  /* cv_orignal */
  .plan__title{
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	color: #02055b;
	text-align: center;
	
  }
  .plan__title>span{
	display: block;
	font-size: 1.2rem;
	font-weight: normal;
	color: #02055b;
	margin-top: 6px;
	padding-bottom:10px ;
	border-bottom: 2px dotted #02055b;

  }
  .plan__price{
	display: block;
	font-size: 2.6rem;
	font-weight: bold;
	color: #DD30C9;
	text-align: center;
	margin-top: 10px;
	margin-left: -4px;

  }
  .plan__price>img{
	width: 40px;
	margin-right: 6px;
  }
  .plan__price>span{
	font-size: 1.4rem;
  }
  

  .plan__price_24{
	text-align: center;
    color: #b0b0b0;
    margin: 6px auto 0;
    display: block;
    font-size: 14px;
    font-weight: 600;
    border: solid 1px #b0b0b0;
    width: 200px;
    border-radius: 30px;
  }

  .plan__price_24 > span{
	color: #b0b0b0;
	font-size: 8px;
	padding-right: 8px;
  }
  
  .plan__line{
	margin: auto;
    text-align: center;
    text-decoration: underline;
    font-size: 11px;
    color: #03055a;
  }
  #cv_bottom{
	position: relative;
  }
  #cv_bottom >a{	
    display: block;
    position: absolute;
    bottom: 0px;
  }

  /* ここまで20251025 */
  .opution_none{
	margin-bottom: 10px;
  }

  .freeOption__inner{
	position: relative;
  }


/* faq */
.faq{
	margin-top: -4px;
}
.faq__title {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 20px;
  text-align: center;
  color: #4548b0;
  background-color: #ececf7;
	border-top: 4px solid #8B91F4;
}

.faq__wrap {
  max-width: 1000px;
  margin: 0 auto 10px;
  box-shadow: 0 3px 6px rgba(139, 145, 244, 0.16);
  max-width: calc(100% - 20px);
}
.faq__item {
  border-top: 2px solid #8b91f4;
}
.faq__item-top {
  display: flex;
  padding: 15px 20px;
  border-bottom: 1px dashed #ccc;
  align-items: flex-start;
}
.faq__item-top-left {
  width: 16px;
}
.faq__item-top-text {
    font-size: 1.6rem;
    margin-left: 10px;
	  line-height: 1.4;
  	color: #02055b;
	font-weight: bold;
}

.faq__item-bottom {
  display: flex;
  align-items: flex-start;
  padding: 15px 20px;
}
.faq__item-bottom-left {
  width: 17px;
  transform: translateY(2px);
}
.faq__item-bottom-text {
  font-size: 1.6rem;
  color: #02055b;
  font-size: 1.4rem;
  margin-left: 10px;
}
.faq__item-bottom-text>span {
	display:block;
	margin-top: 8px;
}
.faq__item-bottom-text>span:first-of-type{
	display:block;
	margin-top: 16px;
}
.faq__item-bottom-text>span:last-of-type{
	display:block;
	margin-top: 8px;
	margin-bottom: 16px;
}

/* footer */
	.footer {
	  height: auto;
	  padding: 10px 0;
	  background-color: #02055b;
	}
	.footer__nav {
	  flex-direction: column;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  height: 100%;
	  gap: 5px;
	}
	.footer__link {
	  font-size: 1rem;
	  font-weight: 500;
	  text-decoration: underline;
	  color: white;
	}


/* price_20260612 */

.plan__price{
	font-size: 1.8rem;
	color: #03055b;
	font-weight: 400;
}

.plan__price > span > span{
	font-size: 10px;
	padding-left: 2px;
}
.plan__price_24{
	margin: 10px auto 0;
	font-size: 22px;
	color: #dd30c9;
	border: solid 1px #dd30c9;
	padding: 8px;
	min-width: 280px;
}

.plan__price_24 > span{
	font-size: 14px;
	color: #dd30c9;
	padding-right: 4px;
}

.plan__price_24 > span > span{
	font-size: 10px;
	padding-left: 2px;
}